html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Lato';
	font-size: 10pt;
	text-rendering: optimizeLegibility;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
    box-sizing: border-box;
}


#navigation {
	height: 50px;
	border-bottom: 4px solid #999896;
}

#banner {
	height: 400px;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
	border-bottom: 10px solid #596b2f;
}

.banner-index, .banner-funktionen-mobil, .banner-funktionen-disposition, .banner-datenschutz {
	background: url(gfx/banner-index.jpg);
}

.banner-funktionen {
	background: url(gfx/banner-funktionen.jpg);
}
.banner-funktionen-buchhaltung {
	background: url(gfx/banner-funktionen-buchhaltung.jpg);
}

.banner-funktionen-controlling {
	background: url(gfx/banner-funktionen-controlling.jpg);
}

.banner-service, .banner-impressum {
	background: url(gfx/banner-service.jpg);
}

.banner-kunden {
	background: url(gfx/banner-kunden.jpg);
}

.banner-datensicherheit {
	background: url(gfx/banner-datensicherheit.jpg);
}

.banner-kontakt {
	background: url(gfx/banner-kontakt.jpg);
}

.banner-presse {
	background: url(gfx/banner-presse.jpg);
}


#banner.banner-testen {
	background: url(gfx/banner-index.jpg);
	height: 200px;
		background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#banner-blur {
	height: 50px;
	background-color: rgba(255,255,255,.8);
	border-bottom: 1px solid #999896;
	padding-left: 10%;
	padding-right: 10%;
}

#sub-banner {
	background-color: #e1e1de;
	padding-top: 50px;
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 25px;
}

#am-logo {
	position: relative;
	top: -25px;
	width: 100px;
}

#am-schriftzug {
	position: relative;
	top: -66px;
	left: 10px;
	width: 220px;
}

#am-logo-schriftzug {
	display: none;
}

nav {
	position: absolute;
	top: -22px;
	right: 0;
	padding-right: 10%;
}

nav span {
	float: left;
	text-align: center;
	margin-left: 20px;

}

nav div.icon {
	background-color: #fff;
	padding: 2px;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 50px;
	margin-left: 22px;
	border-bottom: 1px solid #999896;
	color: #000;
}

nav div.icon:hover {
	color: #d9534f;
}

nav div.text {
	margin-top: 40px;
	font-size: 10pt;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

nav span:hover .text {
	color :#d9534f;
}

nav .fa-send {
	-webkit-animation: shake 0.1s ease-in-out 2s infinite alternate;
	color: gold;
}

@-webkit-keyframes shake {
 	from {
    	-webkit-transform: rotate(10deg);
 	}
 	to {
   		-webkit-transform-origin:center center;
   		-webkit-transform: rotate(-10deg);
 	}
}

#testen .icon {
	color: #d9534f;
	font-weight: 600;
}

#testen .text {
	color: #d9534f;
}

.row {
  clear: both;
  margin-bottom: 10px;
}

.c2 {
  width: 50%;
  float: left;
}

.left {
  padding-right: 25px;
}

.right {
  padding-left: 25px;
}

.c4 {
  width: 25%;
  float: left;
  padding-right: 50px;
}

.row::after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}

h1 {
	font-size: 14pt;
	font-weight: 600;
	text-transform: uppercase;
	color: #404241;
	margin-top: 40px;
	line-height: 25px;
}

h2 {
	font-size: 12pt;
	font-weight: 600;
	margin-bottom: 10px;
	color: #404241;
}

h3 {
	font-size: 10pt;
	font-weight: 600;
	color: #fff;
}

p {
	line-height: 1.5;
	font-size: 12pt;
}

strong {
	font-weight: 900;
}

.bullet {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	margin-bottom: -2px;
	border: 1px solid #fff;
}

a {
	font-size: 12pt;
	text-decoration: none;
	color: #d9534f;
}

#kundenstimme-bild, .portrait {
	width: 120px;
	height: 120px;
	float: left;
	border: 2px solid #fff;
	margin-right: 10px;
}

.portrait {
	border: 1px solid #494a4a;
}

.portrait.mitarbeiter {
	width: 150px;
	height: 150px;
}

#content {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10px;
	padding-bottom: 30px;
}
.datenschutz p {
	font-size: 10pt;
}


.datenschutz h2 {
	margin-top: 20px;
	color: #333;
}

.datenschutz h3 {
	color: #333;
	margin-top: 15px;
	margin-bottom: 10px;
}

li:before {    
	font-family: 'FontAwesome';
	content: '\f00c';
	margin:0 5px 0 0px;
	color: #8ca859;
}

li {
	font-size: 12pt;
	line-height: 1.5
}

.datenschutz li {
	font-size: 10pt;
	line-height: 1.5;
	list-style-type: square;
	list-style-position: outside;
}

.datenschutz li:before {
	content: '';
	margin: 0;

}

#funktionen {
	box-shadow:inset 0 0 0 2000px rgba(141,168,88,0.9);
	background: url(gfx/banner-funktionen.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 50px;
	padding-bottom: 50px;
}

#funktionen h1 {
	color: #fff;
}

#funktionen h3 {
	margin-top: 20px;
	margin-bottom: 20px;
}

#funktionen img.thumb {
	border: 2px solid #fff;
}

#funktionen p {
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}

#footer {
	background-color: #d4d6d0;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #404241;
}

#footer h3 {
	font-size: 12pt;
	color: #404241;
	margin-bottom: 20px

}

div.kontakt div {
	margin-bottom: 10px;
	font-weight: bold;
}

.kontakt .fa {
	margin-right: 10px;
}

#footer li:before {    
	color: inherit;
}

#footer li {
	font-weight: 400;
	font-size: 10pt;
	line-height: 2;
}

#sitemap .c2 {
	line-height: 2;
}

#call-to-action, #phone {
	position: absolute;
	right: 10%;
	top: 376px;
	background-color: #d9534f;
	color :#fff;
	padding: 10px;
	font-size: 12pt;
	border-radius: 3px;
	letter-spacing: 1px;
	box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
}

#call-to-action:hover {
	background-color: #f45c59;
	transform: translateY(-1px);
}



#phone {
	top: 330px;
	background-color: #999;
}

#phone:hover {
	background-color: #b4b4b4;
	transform: translateY(-1px);
}

.button {
	background-color: #8fa564;
	color :#fff;
	padding: 10px;
	line-height: 2.5;
	font-size: 12pt;
	border-radius: 3px;
	letter-spacing: 1px;
	box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.75);
}

hr {
	border: 1px solid #808482;
	margin-bottom: 10px;
}

img.funktionen {
	width: 100%;
	border: 1px solid #494a4a;
	max-width: 600px;
}

.responsive {
	max-width: 100%;
}

img.size-full {
   width:100% !important;
   max-width:100% !important;
   height: auto !important;
}

#kontakt {
	padding-left: 20%;
	padding-right: 20%;
}

#kontakt label {
	display: block;
	text-transform: uppercase;
	font-weight: 300;
}

#kontakt input[type=text], #kontakt textarea {
	width: 100%;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 10pt;
	border: 1px solid #ccc;
	background: #efefef;
}

#kontakt textarea {
	resize: none;
	height: 150px;
}

#kontakt input[type=text]:focus {
	border: 1px solid #8fa564;
}


#anfrage-senden {
	background: #8fa564;
	color: #fff;
	cursor: pointer;
	width: 100%;
	padding: 10px;
	font-size: 10pt;
	border: 1px solid #8fa564;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-appearance:none
}

#anfrage-senden:hover {
	background-color: #55692d;
}

.bildunterschrift {
	width: 100%;
	max-width: 600px;
	color: #999896;
	margin-top: 20px;
}

.presse-vorschau {
	max-width: 480px;
	max-height: 300px;
	border: 1px solid #ccc;
}

#blogposts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 40px;
}

.blogpost-text {
	text-align: justify;
	margin-top: 20px;
	line-height: 1.5;
}

.blogpost-text-single {
  margin-top: 20px;
  line-height: 1.5;
  font-family: 12pt;
  text-align: justify;
}

.blogpost-datum {
	color: #666;
	margin-top: 5px;
}

.rp4wp-related-posts {
	margin-top: 50px;
	padding-bottom: 50px;
	clear: both;
}

	.rp4wp-related-posts:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.rp4wp-related-posts h3 {
	color: #404241;
	font-size: 14pt;
	margin-bottom: 10px;
}

.rp4wp-related-posts li {
	width: 50%;
	float: left;
	padding-right: 30px;
}

.rp4wp-related-posts li:before {
	display: none;
}

.attachment-post-thumbnail, .rp4wp-related-posts img {
	float: left;
	margin-right: 20px;
}

.blogpost-thumbnail img {
	max-width: 120px;
	max-height: 120px;
}

img.alignleft {
	float: left;
	margin-right: 20px
}

em {
	font-style: italic;
}

.zitat {
	font-size: 14pt;
 	padding: 10px;
 	line-height: 2.5;
 	color: #fff;
  	background: #8fa564;
  	box-decoration-break: clone;
  	-webkit-box-decoration-break: clone;
  	-o-box-decoration-break: clone;
}


@media (max-width: 1000px) {
	#am-schriftzug {
		display: none;
	}
}

@media (max-width: 750px) {

	#banner {
		height: 200px;
	}

	#kundenstimme {
		display: none;
	}

	#call-to-action {
		top: 185px;
		font-size: 8pt;
	}

	#phone {
		top: 145px;
		font-size: 8pt;
	}

	#am-logo-schriftzug {
		display: block;
		position: absolute;
		left: 15px;
		top: 9px;
		height: 30px;
	}

	#am-logo, #am-schriftzug {
		display: none;
	}

	nav {
		left: 0;
		right: 0;
		top: 30px;
		display: flex;
		padding: 0;
	}

	nav span {
		margin: auto;
	}

	nav div.text {
		font-size: 9pt;
	}

	.c2 {
		width: 100%;
		margin-bottom: 20px;
	}

	.c4 {
		width: 100%;
		margin-bottom: 20px;
	}

	.left, .right {
		padding-right: 0px;
		padding-left: 0px;
	}

	#content, #funktionen {
		padding-top: 25px;
		padding-bottom: 25px;
	}

	#sub-banner {
		padding-top: 20px;
		padding-bottom: 0px;
	}

	hr {
		margin-bottom: 10px;
	}

	.portrait.mitarbeiter {
		width: 100px;
		height: 100px;
	}

	#kontakt {
		padding-left: 0%;
		padding-right: 0%;
	}

	.nm {
		display: none;
	}

	.funktion {
		max-width: 100%;
	}

	h1 {
		margin-top: 20px;
	}

	#blogposts {
		grid-template-columns: 1fr;
	}

	.rp4wp-related-posts li {
		width: 100%;
		clear: both;
		padding: 0;
		margin-top: 20px;
	}

	.zitat {
		font-size: 12pt;
		padding: 2px;
		line-height: 1.75;
	}

}